     

    To Our Valued Shareholders:
    2007 was a challenging year for the financial services industry, resulting from unprecedented credit market
    turmoil and highly volatile mortgage and real estate industries. Despite these challenges, FIS generated
    excellent revenue and earnings growth. Our strong financial performance was driven by solid execution of
    our business plan, which focuses on strengthening customer relationships and expanding our presence in
    the markets we serve.


    Net earnings in 2007 totaled $561.2 million, or $2.86 per diluted share. On a pro forma basis, consolidated
    revenue increased 15.1 percent to a record $4.8 billion, resulting from double-digit growth in Transaction
    Processing Services (TPS) and Lender Processing Services (LPS). Adjusted net earnings per diluted share
    increased 16.2 percent to $2.44. These results demonstrate the strength and diversity of our customer base,
    integrated product offerings and market leading technology. FIS continues to generate organic revenue growth
    higher than our closest peers. In 2007, organic revenue increased 11 percent, exceeding our original expectation
    of 7 percent to 9 percent. During the last two years, consolidated pro forma revenue and adjusted net earnings
    per diluted share increased 9.8 percent and 11.9 percent, respectively, on a compound annual basis.


    Reliable. Consistent. Value-Added.
    Transaction Processing Services (TPS) revenue increased 17.1 percent, on a pro forma basis, to $3.0 billion.
    Growth within the existing client base, strong cross-sales, new customer contracts and a significant number of
    customer implementations drove organic revenue growth of 10.5 percent.


    International revenues increased more than 40 percent in 2007 (33 percent organic), driven by strong results in
    our core banking operations in Europe and Asia Pacific, and our item processing and credit card operations in
    Brazil. We expanded into new geographic regions with the addition of new core processing customers in Mexico
    and Turkey. We also made significant progress in completing the system enhancements necessary to convert two
    of Brazil's largest card-issuing banks, Banco Bradesco S.A. and Banco ABN Amro Real, to our market-leading
    credit card processing platform.


    Integrated Financial Solutions (which serves community-based institutions) generated record new sales in 2007.
    Other noteworthy accomplishments in TPS included the successful conversion of BB&T's credit card portfolio,




and the implementation of our TouchPointTM sales and servicing platform for one of the nation's largest banks.
BB&T represents our initial entry into the domestic mid-tier card market and is one of our most significant
examples of successful cross sales to date. There is increasing global demand for TouchPoint channel products
in the mid- and large-tier financial institution marketplace, and we believe the scale and magnitude of the most
recent implementations clearly demonstrate TouchPoint's strategic value to banks.


We firmly believe that companies with the most comprehensive range of core-banking and payment-processing
services will have a strong competitive advantage over providers with limited product capability and distribution
channels. FIS has been at the forefront of this evolution since combining with Certegy in 2006. The acquisition
of eFunds, which was completed in September 2007, is an extension of that strategy. eFunds adds critical
scale to our EFT, ATM and debit-card processing operations, and significant new product capability, including
prepaid gift card and risk management services. In addition, eFunds will increase our offshore business process
outsourcing (BPO) and professional services capabilities, which should reduce programming and back-office
costs. We are making considerable progress integrating eFunds' sales and operating organizations into FIS,
and we are confident that we will achieve targeted expense savings of at least $65 million by the end of 2009.


We also have added significant new functionality to our Premium Bill Payment and Presentment service.
Community institution adoption and usage rates are growing at a strong pace, and we believe the enhanced
capabilities will enable us to compete very effectively in the mid- and upper-tier markets as well. Our recent
agreement with Digital Insight provides us with an opportunity to market our Premium Bill Payment and
Presentment service directly to Digital's Internet banking customers.


In November 2007, we announced a new bank-centric organization for TPS that includes all Transaction
Processing businesses worldwide. This highly focused organization is designed to drive higher revenue and
income growth through the integrated deployment of sales, operating and development resources across
business units and geographies. This new structure will also enable us to manage capital investment more
effectively by reducing duplicative development efforts and by better leveraging process infrastructure globally.



    Technology. Efficiency. Balance.
    Lender Processing Services (LPS) generated outstanding revenue growth of 11.2 percent in 2007. During the last
    two years, LPS has achieved compound annual growth of 9 percent, while the overall origination and refinance
    market declined by 16 percent during the same period. Our ability to successfully manage through the most
    challenging real estate environment in the last two decades demonstrates the strength and balance of our service
    offerings, our strong market positions and our experienced management teams. The technology supporting our
    mortgage servicing platform and the DesktopTM workflow management system is unmatched, and the integrated
    processing and delivery of our core and ancillary services reduces costs and provides superior flexibility to our
    customers. These key differentiators generate significant competitive advantages for LPS.


    Throughout 2007, we continued to strengthen relationships by enabling our mortgage lending customers to
    lower operating costs and better manage the risk associated with current adverse market conditions. Strong
    demand for our outsourced appraisal and default management services more than offset lower refinance and
    origination activity. Increasing market share and a growing trend toward outsourcing by lenders drove a more
    than 30 percent increase in our front-end appraisal services. Rising delinquencies drove strong demand for our
    default and foreclosure services, including our Desktop workflow management system, resulting in growth of
    more than 80 percent.


    Changing market dynamics have influenced the way lenders operate. Today, lenders have a laser-sharp focus on
    reducing servicing costs, higher demand for data and analytics, and the need for more robust risk management
    capabilities. Consolidation within the industry is driving more origination and refinance volume to large lenders
    that operate in a centralized environment. Declining home values and rising foreclosures are driving demand
    for independent property valuation and outsourced default management services. The need to process first
    mortgages and home equity loans on a single platform is becoming increasingly important as lenders seek to
    improve portfolio risk management reporting and securitization capabilities. These factors are driving additional
    growth opportunities for our company and have led to expanded relationships with many of the nation's top
    lenders, including Chase, Wachovia, Bank of America, Countrywide and Indymac, to name a few. We also
    continue to add product capability and scale to meet the changing needs of our customers. In February 2007,
    we completed the purchase of Applied Financial Technology (AFT), a provider of quantitative and predictive
    risk-management analytics to the mortgage industry. AFT expands our presence in the secondary mortgage
    market and is a natural extension of our existing service offerings.


Looking ahead, we have a rich pipeline of new-customer implementations, which are scheduled for completion
within the next 12 months, including mortgage processing services for Chase and home equity loan processing
for Wachovia. In addition, we have more than 50 installations in queue for our Desktop workflow management
technology.


Proposed Spinoff
In October 2007, FIS announced plans to spin off our Lender Processing Services business. An independent LPS
will be well positioned as the leading provider of uniquely integrated data, technology and servicing solutions for
the lender and real estate industries. A stand-alone FIS will be well positioned as a high-performing core-banking
and payment-processing company. As separate entities, each will have greater flexibility to manage resources,
make capital investments and pursue its own operational, financial and strategic initiatives. We believe this will
strengthen both companies' competitive positions and drive higher value to our customers and ultimately to our
shareholders. We remain on schedule to complete the transaction by mid-2008.


A Strong Foundation
We are very pleased with the success we have achieved and the progress we have made since launching FIS as
a new public company in 2006. In 2007, American Banker and Financial Insights ranked FIS as the leading global
financial technology provider in the annual FinTech 100 rankings. We thank our customers and shareholders for
their ongoing commitment and support, and our employees around the world for their hard work and dedication.
We are very excited about the opportunities that lie ahead as we continue to build on our strong foundation.




                                                                                                  Lee A. Kennedy
                                          William P. Foley, II
                                                                          President and Chief Executive Officer
                                        Executive Chairman

